.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #2E376F; padding-top: 25px; padding-right: 10px; padding-bottom: 10px; padding-left: 20px}
.bodytextindent { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; font-weight: bold; color: #2E376F; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 40px}
.maintitles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bolder; color: E3F1FD; padding-left: 15px}
.sidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-style: normal;
	font-weight: bold;
	color: #333366;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	line-height: 20px;
	font-variant: normal;
	text-transform: none;
	padding-left: 20px;
}
.bodytextsubhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: bold; color: #4480B4; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}
.releasetitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; color: #FFFFFF; padding-left: 10px}
.formfields {
	background-color: #FFFFFF;
	border: #FFFFFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	word-spacing: normal;
	float: right;
	list-style-type: disc;
}
